<!-- https://www.w3schools.com/howto/tryit.asp?filename=tryhow_js_responsive_navbar_dropdown -->
{{ if .IsTranslated }}
  <div class="languageSelector">
    <button>{{ .Language.LanguageName }}
      <i class="fa fa-caret-down"></i>
    </button>
    <div class="translationsList">
      {{ range .Translations }}
        <a href="{{ .Permalink }}">{{ .Language.LanguageName }}</a>
      {{ end }}
    </div>
  </div>
{{ else }}
  <button title={{ i18n "page-not-available-in-other-languages" }} disabled>
    {{ .Language.LanguageName }}
  </button>
{{ end }}
